Subject: [newtrk] draft-otis-newtrk-rfc-set-01

From: Douglas Otis <[email-masked]>
Date: Fri, 9 Sep 2005 09:51:14 -0700

The draft has been updated and is immediately available at:

http://www.sonic.net/~dougotis/internet-drafts/draft-otis-newtrk-rfc- 
set-01.txt
http://www.sonic.net/~dougotis/internet-drafts/draft-otis-newtrk-rfc- 
set-01.html

This draft removes some non-essential details and provides a cleaner  
presentation.

-Doug
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html